<?php 
    $ruta="../";
    include_once($ruta."class/vpersonagrupo2.php");
    $vpersonagrupo2=new vpersonagrupo2;
     include_once($ruta."class/vadmejecutivo.php");
    $vadmejecutivo=new vadmejecutivo;
    extract($_GET);
    session_start();
    $arrayName = array();
    //foreach($pedido->mostrarTodo("idproyecto=$idproyecto") as $f)

    $consulta="SELECT *
                FROM vpersonagrupo2 
                GROUP By idpersona ";
    foreach($vpersonagrupo2->sql($consulta) as $f)
    //foreach($persona->mostrarTodo("tipopersona='CLIENTE'") as $f) 
    {
        $idpersona=$f['idpersona'];
        //$lblcode=ecUrl($f['idpedido']);
        //$boton="<a href='persona/?lblcode=$carnet' class='btn-jh orange'><i class='fa fa-indent'></i> Ver</a>";
        $boton="<button class='btn-jh orange' onclick='cargaDato($idpersona);'><i class='fa fa-indent'></i> Datos</button>";
        $boton2="<button class='btn-jh green' onclick='cargaCreditos($idpersona);'><i class='fa fa-indent'></i> CREDITOS</button>";
        $boton3="<a href='pdf/' class='btn-jh blue'><i class='fa fa-indent'></i> HISTORIAL</a>";
        $val4=array(
            "idpersona"=>$f['idpersona'],
            "nombre"=>$f['nombre'].' '.$f['paterno'].' '.$f['materno'], 
            "carnet"=>$f['carnet'].' '.$f['expedido'],                  
            "bootones"=>$boton.$boton2.$boton3
        );
        array_push($arrayName,$val4);
    }
    $arreglo['data']=$arrayName;
    echo json_encode($arreglo);
?>